#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-9hJa0dLkELoB0fkB1PBa27
key:                  wreq-0.5.3.3-9hJa0dLkELoB0fkB1PBa27
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  f710270569a5328fbe3ad50c6b63d04c
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-9hJa0dLkELoB0fkB1PBa27
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk
    authenticate-oauth-1.6.0.1-CkYN663b2K52ExHt7gOpIQ base-4.14.1.0
    base16-bytestring-1.0.1.0-2xyoVaOigj57H4aR0BBfn6
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm containers-0.6.2.1
    cryptonite-0.29-JgNYVAEL9cb1JfWQ7Synuq exceptions-0.10.4
    ghc-prim-0.6.1 hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    http-client-0.7.8-3h3oqbjD3Km9rUNTSBYAo3
    http-client-tls-0.3.5.3-54NnxL78YUC5PSmJTzOnUp
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    lens-5.0.1-9n7m8uxu2SY8Fq3OU5ErrG
    lens-aeson-1.1.1-C2ORfBna1L96mksxEbSUEg
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    psqueues-0.2.7.2-2CrrscEY1214gQNgb0dyY8 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

